Subject: [netatalk-admins] Re: Moved to Linux with Netatalk...

From: Typeline Webmaster <[email-masked]>
Date: Wed, 08 Apr 1998 08:46:30 -0400

a sun wrote:
> 
> i don't run in a zoned environment, so i can't comment much on
> that. for the "no response from host" problem, look in your syslog's
> and see if tcp wrappers are knocking you out.
> 
> -a

When I changed the init config for afpd from
	afpd -C -A -K -G -g me -c 10 -n mynetatalk

to:	afpd -c 10 -n mynetatalk

everything worked. I suspect it was the -g option.

There's still one problem I'm having with the pap implementation that
manifests
itself on both Linux and FreeBSD. When pap is used to download large
files via
ethertalk_II (10megs and up) it gets very slow, 50 - 100k/sec. I'm
looking for
a better implementation for downloading that I can use with a filter and
the BSD
lpr system.